/*
 Theme Name:   Biotron
 Theme URI:    Theme URI:    http://generatepress.com
 Description:  GeneratePress Child Theme, developed for Biotron, 2016
 Author:       Karen Mobbs
 Author URI:   http://www.kjmcomms.com.au
 Template:     generatepress
 Version:      1.0.0
two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
 Text Domain:  generate
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-image:url(/images/stock-illustration-86450615.jpg);
}

.site-wrapper  {
	border-right: solid 1px #6ec6de;
	border-left: solid 1px #6ec6de;
	box-shadow: 0 0 7px 0 #b2babc;
	background-color: #FFFFFF;
}

/*-------------- header -----------------*/

.inside-header {
	padding: 0;
}

/* header on wider screens */
@media screen and (min-width: 1143px) {

.header-widget {
	margin: 120px 40px 0 0;
}

}

/* header on smaller screens e.g. iPad landscape */

@media screen and (min-width: 769px) and (max-width: 1143px) {

.header-widget {
	margin: 7em 20px 0 0;
}

.site-logo {
	max-width: 75%;
}
}

/* header on mobiles */

@media screen and (max-width: 768px) {
	
.site-logo, .site-logo img {
	width: 100% !important;
}
	
.header-widget {
	float: right;
	margin-right: 10px;
	margin-bottom: 5px !important;
}

.header-widget img {
	-ms-transform: scale(0.8,0.8); /* IE 9 */
-webkit-transform: scale(0.8,0.8); /* Safari */
transform: scale(0.8,0.8);
}
}

/*-------------------------------------------------------------------*/

/* hide next and previous post navigation, didn't make much sense */
.post-navigation, .byline, .author {
display: none;
}


/******* main layout elements ***********/

@media screen and (min-width: 1030px) {

#content {
	padding: 40px 30px 50px 83px; /*changed to 50 from 70 temporarily */
}
}

@media screen and (min-width: 769px) and (max-width: 1030px) {

#content {
	padding: 40px 40px 40px 45px !important;
}
}

@media screen and (max-width: 768px) {
	
#content {
	padding: 20px 20px 30px 20px !important;
}
}

#content a:hover {
	text-decoration:underline;
}

/* don't show byline (who authored post) */
.group-blog .byline {
	display: none;
}

/***** sidebar on content pages *****/

@media screen and (min-width: 769px) {
	
.inside-right-sidebar {
	padding-left: 80px;
}
}

@media screen and (max-width: 768px) {
	
.inside-right-sidebar {
	padding-left: 0;
	margin-top: 30px !important;
}
}

.sidebar .widget {
	background-color: #d3eef7;
}

.inside-right-sidebar h4 {
	display: none;
}

.inside-right-sidebar li {
	border-bottom: solid 1px #FFFFFF;
	padding-bottom: 0 !important;
}

.inside-right-sidebar ul {
	font-size: 15px;
}

.inside-right-sidebar a {
		padding: 7px 8px 7px 11px;
		display:block;
}

.inside-right-sidebar li.menu-item-has-children {
	font-weight:bold;
}

.inside-right-sidebar ul.sub-menu {
	margin-left: 0;
	border-top: solid 1px #FFFFFF;
	font-weight: normal;
	margin-top:0;
}

.inside-right-sidebar a:hover {
	background-color: #1b91c1;
	color: #FFFFFF;
	text-decoration:none !important;
}

/* don't bother displaying empty text widget (just put it there to block automated display of archives widget) */
#text-3 {
	display: none;
}

/* fix up image captions */
.wp-caption-text {
	position: relative !important;
	background-color: #FFFFFF !important;
	color: #3a3a3a !important;
	font-size: 90%;
}

/* paginator on pages of posts */
ul.lcp_paginator {
	margin-top: 40px;
}

.lcp_paginator li {
	border:none !important;
	background-color: #f1f7fc;
}


/**** footer ******/

.site-info {
	font-size: 15px;
}

.site-info a {
	text-decoration:underline;
}

/* footer widgets - blocks on home page */

@media screen and (min-width: 1030px) {
	
/* took this out after theme update on 6 Feb 2017 
/*#footer-widgets {
	margin: 0 43px;
}*/
	
#footer-widgets aside {
	width: 85%;
	min-height: 450px;
	/*margin: 0 43px;*/
}	
}

/* need to make sure we still get 3 boxes across screen for landscape tablets */

@media screen and (min-width: 769px) and (max-width: 1200px) {
	
#footer-widgets aside {
	width: 85%;
	min-height: 450px;
}
	
#footer-widgets {
	/*margin: 0 20px;*/
}

.tablet-grid-50, .active-footer-widgets-3 .footer-widget-3 {
	width: 33%;
	clear: none !important;
}
}

@media screen and (max-width: 768px) {
	
#footer-widgets {
	width: 85%;	
	margin-left: auto;
	margin-right: auto;
}	

#footer-widgets aside img {
	min-width: 100% !important;
}
}

#footer-widgets {
	padding-top: 0;
}

#footer-widgets aside {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);	
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 0;	
}

#footer-widgets aside.widget {
	margin-left: auto !important;
	margin-right: auto !important;
	font-size: 15px;
}

#footer-widgets aside h4, #footer-widgets h2.widget-title {
	color: #FFFFFF;
	background-color: #0065a4;
	font-size: 20px;
	font-weight:400;
	padding: 6px 5px 6px 10px;
	margin-bottom: 0;
	line-height:30px;
}

#footer-widgets aside h1, #right-sidebar aside h2 {
	display: none;
}

#footer-widgets a:hover {
	text-decoration:underline;
	color: #3899ee;
}

#footer-widgets ul li:nth-child(2) img, #footer-widgets ul li:nth-child(3) img {  
	display: none;
}

#footer-widgets aside .uplp-post-date {
	font-size: 15px;
	margin: 10px 10px 4px 10px;
}

#footer-widgets ul li:nth-child(1) .uplp-post-date {
	margin-top: 20px;
}

#footer-widgets aside .uplp-post-excerpt {
	font-size: 15px;
	margin: 0 10px 5px 10px;
}

#footer-widgets aside li {
	margin-bottom: 0;
}

#footer-widgets aside p img {
	margin-bottom: 20px;
}

/******************************************************/

/******* home page specific items ************/

/* note there is an override for this padding for smaller screens that applies to all pages */

body.home #content {
	padding: 40px 70px 50px 83px; /*changed to 50 from 70 temporarily */
}

@media screen and (min-width: 769px) {
body.home h3 {
	margin-top: -20px;
}
}

body.home h1.entry-title {
	display:none;
}

.subscribebutton, .ads {
	float: right;
	margin-left: 120px;
	padding: 10px;
	box-shadow: 0 0 7px 0 #b2babc;
	text-align: center;
	clear: both;
	border-radius:15px;
	background-color: #26abce;
	border: solid 2px #96dbea;
	min-width: 180px;
}

.events {
	float: right;
	clear:both;
	min-width: 170px;
	max-width: 170px;
	/*box-shadow: 0 0 7px 0 #b2babc;
	border: solid 2px #26abce;
	border-radius:15px;*/
	padding: 10px;
	margin-left: 120px;
	font-size: 90%;
}

.ar {
	float: right;
	clear:both;
	min-width: 190px;
	max-width: 190px;
	/*box-shadow: 0 0 7px 0 #b2babc;
	border: solid 2px #26abce;
	border-radius:15px;*/
	padding: 10px;
	margin-left: 120px;
	font-size: 90%;
	font-weight: bold;
	text-align:center;
	line-height: 2.0em;
}


/*---------------------------------------------*/
/* this is needed only when the second button (ads) is not active, e.g. the exercise of options form 
.subscribebutton {
	margin-bottom: 70px;
}
*/
.subscribebutton {
	margin-bottom: 15px;  /* note this was 15 px*/
}
/*---------------------------------------------*/


/* fix for smaller landscape screens, e.g. iPad */
@media screen and (min-width: 769px) and (max-width: 1130px) {
	
.subscribebutton, .events {
	margin-right: 10px;
	margin-left: 0;
}
	
#post-19 p.homeintro {
	max-width: 68%;
}
}

/* fix for mobiles */
@media screen and (max-width: 768px) {
	
p.buttons {
	text-align:center;
}
	
.subscribebutton {
	float:none;
	margin: 0 auto 15px auto !important;
	display:inline-block;
}

.events {
	float:none;
	display: inline-block;
	margin: 15px auto 15px !important;
}
}

.subscribebutton a, .ads a {
	font-weight:600;
	color: #FFFFFF;
}

.subscribebutton:hover, .ads:hover {
	background-color: #0b7698;
}

.subscribebutton:hover a, .ads:hover a {
	color: #FFFFFF;
}

.subscribebutton a:hover, .ads a:hover {
	text-decoration:none !important;
}

.ads, .events {
	margin-top: 20px;
}

/*******************************************************************/

/********* content view - Investor Centre page **************************/

.pt-cv-ifield {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5);	
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 0;
}

.pt-cv-content-item .uplp-post-thumbnail {
	display: none;
}

.pt-cv-content-item .uplp-list h4 {
	display: none;
}

.pt-cv-content-item h4 {
	color: #FFFFFF;
	background-color: #0065a4;
	font-size: 18px;
	font-weight:400;
}

.pt-cv-view .pt-cv-title {
	margin-bottom: 0;
	padding: 10px 5px 12px 10px;
}

.pt-cv-content-item h4 a {
	color: #FFFFFF !important;
}

.pt-cv-content-item .uplp-list {
	padding: 10px;
}

.pt-cv-content-item {
	font-size: 14px;
}




/************ text styles ********************/

h1 {
	font-size: 32px;
	color: #1ba2c2;
	font-weight: 600;
}

h1.entry-title {
	margin-bottom: 50px;
}

h2 {
	font-size: 20px;
	color: #2e2d2d;
	font-weight: 500;
	line-height: 28px;
}

.entry-content ul li {
	margin-bottom: 10px;
}

/* reset for lists coming from posts */
ul.lcp_catlist li {
	margin-bottom:0;
}

/************************************************************************/

/***** special fixes for specific pages *******/

/**** In the news - multi-para posts in list ***/

.page-id-77 #primary ul.lcp_catlist {
	margin-left: 0;
}

.page-id-77 #primary li {
	border-bottom: solid 1px #c5d8e8;
	margin-bottom: 30px;
	list-style-type:none;
}

















	